Skip to content

Get Me

GET
/me
curl --request GET \
--url https://example.com/me \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
MeOut
object
age_declared_at
required
Any of:
string format: date-time
current_notice_version
required
Current Notice Version
string
declarations_complete
required
Declarations Complete
boolean
id
required
Id
string format: uuid
is_admin
required
Is Admin
boolean
notice_version
required
Any of:
string
own_token
required
Any of:
string
phone_verified
required
Phone Verified
boolean
profile_consent_at
required
Any of:
string format: date-time
terms_accepted_at
required
Any of:
string format: date-time
username
required
Any of:
string
Examplegenerated
{
"age_declared_at": "2026-04-15T12:00:00Z",
"current_notice_version": "example",
"declarations_complete": true,
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"is_admin": true,
"notice_version": "example",
"own_token": "example",
"phone_verified": true,
"profile_consent_at": "2026-04-15T12:00:00Z",
"terms_accepted_at": "2026-04-15T12:00:00Z",
"username": "example"
}